{% set service_detail = '' %}

{% if meeting.application %}
  {% set service = meeting.application.servizio %}
  {% if service.serviceGroup %}
    {% set service_detail = 'meetings.email.service_detail_with_group'|trans({'%service%': service.name, '%group%': service.serviceGroup.name}, null, meeting.locale) %}
  {% else %}
    {% set service_detail = 'meetings.email.service_detail'|trans({'%service%': service.name}, null, meeting.locale) %}
  {% endif %}
{% endif %}

<br>
<p><b>{{ 'meetings.labels.details' | trans({}, null, meeting.locale) }}</b></p>
<table>
  <tr>
    <td>{{ 'meetings.labels.complete_name' | trans({}, null, meeting.locale) }}</td>
    <td>
      {% if meeting.userName %}
        {{ meeting.userName }}
      {% else %}
        {{ 'meetings.modal.no_name' | trans({}, null, meeting.locale) }}
      {% endif %}
    </td>
  </tr>
  <tr>
    <td>{{ 'meetings.labels.start' | trans({}, null, meeting.locale) }}</td>
    <td>{{ meeting.fromTime|format_datetime('medium', 'short', locale=meeting.locale) }}</td>
  </tr>
  <tr>
    <td>{{ 'meetings.labels.end' | trans({}, null, meeting.locale) }}</td>
    <td>{{ meeting.toTime|format_datetime('medium', 'short', locale=meeting.locale) }}</td>
  </tr>
  <tr>
    <td>{{ 'meetings.labels.reason' | trans({}, null, meeting.locale) }}</td>
    <td><i>{{ meeting.reason }}</i></td>
  </tr>
  <tr>
    <td>{{ 'details' | trans({}, null, meeting.locale) }}</td>
    <td><i>{{ meeting.userMessage }}</i></td>
  </tr>
  <tr>
    <td>{{ 'pratica.servizio' | trans({}, null, meeting.locale) }}</td>
    <td>{{ service_detail }}</td>
  </tr>
</table>
